# Uses of Class
org.apache.sling.jcr.contentloader.internal.readers.XmlReader.FileDescription

Packages that use XmlReader.FileDescription
Package
Description
org.apache.sling.jcr.contentloader.internal.readers

## Uses of XmlReader.FileDescription in org.apache.sling.jcr.contentloader.internal.readers

Fields in org.apache.sling.jcr.contentloader.internal.readers declared as XmlReader.FileDescription
Modifier and Type
Field
Description
`static final XmlReader.FileDescription`
XmlReader.FileDescription.`SHARED`